Delete a Record

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/dataflow-automation/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Dataflow Automation MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/dataflow-automation/mcp"
  }
}

Close
DELETE /dataflows/{dataflowId}/recordsets/{recordSetId}/records/{recordId}

Delete a Record.

Path parameters

  • dataflowId string Required

    id of the Dataflow

  • recordSetId string Required

    id of the RecordSet

  • recordId string Required

    id of the Record

DELETE /dataflows/{dataflowId}/recordsets/{recordSetId}/records/{recordId}
curl \
 --request DELETE 'https://dataflownode.zerionsoftware.com/zcrypt/v1.0/dataflows/{dataflowId}/recordsets/{recordSetId}/records/{recordId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"